## helma.framework
Class FrameworkException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  helma.framework.FrameworkException

All Implemented Interfaces:
  java.io.Serializable

    public class FrameworkException

extends java.lang.RuntimeException

The basic exception class used to tell when certain things go wrong in evaluation of requests.

See Also:
  Serialized Form

Constructor Summary
`FrameworkException(java.lang.String msg)` Creates a new FrameworkException object.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FrameworkException

    public FrameworkException(java.lang.String msg)

  Creates a new FrameworkException object.

  Parameters:
    `msg` - ...

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.